
/* ****************** 공백  ****************** */

.empty_line_411806_ {display:none; width:100%; height:10px; line-height:10px;}

@media (min-width:1024px){
	.empty_line_411806_ {display:block;}
}

@media \0screen{
	.empty_line_411806_ {display:block;}
}

[id^=div_user_list] .empty_line_411806_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_411806_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_411816_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_411816_ > div:after {content:''; display:block; clear:both;}
.layout_411816_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_411816_ {min-width:1100px;}
}

/* ****************** 상단 로그인 (쇼핑몰)  ****************** */

.gnb_411826_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_411826_ ul li {position:relative; display:inline-block; font-size:12px;}
.gnb_411826_ ul li a {display:block; height:30px; line-height:30px; margin:0; padding:0 8px; font-size:12px; font-weight:bold; color:#666666; text-decoration:none;}
.gnb_411826_ ul li a:hover {color:#000000;}

@media (max-width:1023px){
	.gnb_411826_ {border-bottom:1px solid #dddddd;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_411256_ {clear:both; min-width:50px; max-width:1200px; margin:0 auto;}
.layout_411256_ > div:after {content:''; display:block; clear:both;}
.layout_411256_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_411256_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_411266_ {position:relative; padding:0 80px; border-bottom:2px solid #45bfc0;}
.logo_411266_ * {box-sizing:border-box;}
.logo_411266_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center;}
.logo_411266_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_411266_ h1 img {max-width:100%; max-height:40px; vertical-align:bottom;}

.toggle_411266_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_411266_.use {display:block;}
.toggle_411266_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_411266_.on:before {color:#45bfc0;}

.tel_411266_ {display:block; left:10px;}
.tel_411266_:before {content:'\e604'; color:#45bfc0;}
#farmBoxTel {display:none;}

.toggleSearch_411266_ {left:45px;}
.toggleSearch_411266_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_411266_ {right:45px;}
.toggleGnb_411266_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_411266_ {right:10px;}
.toggleLnb_411266_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_411266_ {display:block;}

@media (min-width:1024px){
	.logo_411266_ {padding:0; border-bottom:none;}
	.logo_411266_ h1 {text-align:center;}
	.logo_411266_ h1 img {max-height:100%;}
	.toggle_411266_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_411266_ {padding:0; border-bottom:none;}
	.logo_411266_ h1 {text-align:left;}
	.logo_411266_ h1 img {max-height:100%;}
	.toggle_411266_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_411836_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media \0screen{
	.empty_line_411836_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_411836_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_411836_:before {content:'공백 : 20px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_411856_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_411856_ > div:after {content:''; display:block; clear:both;}
.layout_411856_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_411856_ {min-width:1200px;}
}

/* ****************** 네비게이션 (맞춤형 A)  ****************** */

.lnb_411866_ {border-bottom:2px solid #ffa200;}
.lnb_411866_ .dep1 {margin:0; padding:0;}
.lnb_411866_ .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none;}
.lnb_411866_ .dep1 > li:before {content:''; display:block; position:absolute; top:0; left:0; z-index:10; width:100%; height:1px; background:rgba(255,255,255,.2);}
.lnb_411866_ .dep1 > li:first-child:before {display:none;}
.lnb_411866_ .dep1 > li > a {display:block; position:relative; padding:10px 15px; background-color:#ffa200; font-size:14px; font-weight:bold; color:#ffffff;}
.lnb_411866_ .dep1 > li.on > a:before, .lnb_411866_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,.3);}
.lnb_411866_ .dep1 > li[role=toggle] > a:after {
	content:''; position: absolute;
	width: 0; height: 0; right: 15px; top: 50%; margin-top: -2px;
	border-color: #ffffff transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.lnb_411866_ .dep1 > li[role=toggle].on > a:after {
	margin-top: -8px;
	border-color: transparent transparent #ffffff transparent;
}
.lnb_411866_ .dep1 > li.on > .dep2 {display:block;}
.lnb_411866_ .dep2 {display:none;padding:8px 0; background-color:#ffffff;}
.lnb_411866_ .dep2 > ul {margin:0; padding:0;}
.lnb_411866_ .dep2 > ul > li {margin:0; padding:0; list-style-type:none;}
.lnb_411866_ .dep2 > ul > li > a {display:block; padding:6px 20px; font-size:13px; font-weight:bold;}
.lnb_411866_ .dep2 > ul > li.on > a, .lnb_411866_ .dep2 > ul > li:hover > a {color:#ffa200;}
.lnb_411866_ .dep2_bg {display:none;}

@media (min-width:1024px){
	.lnb_411866_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_411866_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_411866_ .dep1 > li {float:left; width:14.285714285714%; position:relative;}
	.lnb_411866_ .dep1 > li:before {display:none;}
    .lnb_411866_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:15px; color:#ffffff; text-align:center;}/*메뉴 글자 색깔 바꾸기*/ 
	.lnb_411866_ .dep1 > li.on > a:before, .lnb_411866_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#ffa200;}
	.lnb_411866_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_411866_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_411866_ .dep1 > li.on > .dep2 > ul, .lnb_411866_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_411866_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_411866_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_411866_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_411866_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_411866_ .dep2 > ul > li > a {padding:5px; font-size:14px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_411866_ .dep2 > ul > li.on > a, .lnb_411866_ .dep2 > ul > li:hover > a {color:#ffa200;}
	.lnb_411866_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #ffa200; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}
@media \0screen{
	.lnb_411866_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_411866_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_411866_ .dep1 > li {float:left; width:14.285714285714%; position:relative;}
	.lnb_411866_ .dep1 > li:before {display:none;}
	.lnb_411866_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_411866_ .dep1 > li.on > a:before, .lnb_411866_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#ffa200;}
	.lnb_411866_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_411866_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_411866_ .dep1 > li.on > .dep2 > ul, .lnb_411866_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_411866_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_411866_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_411866_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_411866_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_411866_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#333; text-align:center; letter-spacing:-0.03em;}
	.lnb_411866_ .dep2 > ul > li.on > a, .lnb_411866_ .dep2 > ul > li:hover > a {color:#ffa200;}
	.lnb_411866_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #ffa200; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}

/* ****************** 퀵 메뉴  ****************** */

.quick_menu_411156_ {display:none; width:90px;}
.quick_menu_411156_ .q_title {margin:0; padding:0; background-color:#5da02c; font-size:12px; font-weight:bold; color:#ffffff; text-align:center; line-height:28px;}
.quick_menu_411156_ ul {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.quick_menu_411156_ ul li {margin:0; padding:0; border-top:1px solid #dddddd; list-style-type:none;}
.quick_menu_411156_ ul li:first-child {border-top:none;}
.quick_menu_411156_ ul li a {display:block; padding:10px 0; background-color:#ffffff; text-align:center;}
.quick_menu_411156_ ul li a:hover {background-color:#f8f8f8;}
.quick_menu_411156_ ul li a .q_img {display:block; margin-bottom:8px;}
.quick_menu_411156_ ul li a .q_img img {vertical-align:middle;}
.quick_menu_411156_ ul li a .q_name {display:block; font-size:12px; font-weight:bold; color:#555555; letter-spacing:-0.03em;}

@media (min-width:1024px){
	.quick_menu_411156_ {display:block;}
}

@media \0screen{
	.quick_menu_411156_ {display:block;}
}

[id^=div_user_list] .quick_menu_411156_ {display:block !important; margin:0 auto !important;}

@media (max-width:1023px){
	[id^=div_user_list] .quick_menu_411156_ {width:100% !important;}
	[id^=div_user_list] .quick_menu_411156_:before {content:'퀵메뉴 (PC에서만 사용)'; display:block; padding:30px 0; border:1px dotted #f00; font-size:13px; color:#f00; text-align:center;}
	[id^=div_user_list] .quick_menu_411156_ .q_title, [id^=div_user_list] .quick_menu_411156_ ul {display:none !important;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_411696_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_411696_ > div:after {content:''; display:block; clear:both;}
.layout_411696_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_411696_ {min-width:1200px;}
}
  @media (max-width:1023px) {
    .layout_411696_ {display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_411726_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_411726_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_411726_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_411716_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_411716_ * {box-sizing:border-box;}
.img_411716_ a {display:block; text-decoration:none;}
.img_411716_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_411706_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_411706_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_411706_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 6칸 레이아웃  ****************** */

.layout_411276_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_411276_ > div {}
.layout_411276_ > div:after {content:''; display:block; clear:both;}
.layout_411276_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_411276_ > div > .container_1 {width:14.285714285714%;}
.layout_411276_ > div > .container_2 {width:14.285714285714%;}
.layout_411276_ > div > .container_3 {width:14.285714285714%;}
.layout_411276_ > div > .container_4 {width:14.285714285714%;}
.layout_411276_ > div > .container_5 {width:14.285714285714%;}
.layout_411276_ > div > .container_6 {width:14.285714285714%;}
.layout_411276_ > div > .container_7 {width:14.285714285714%;}
@media (max-width:1023px){
	.layout_411276_ > div > .container_1 { width:50%; }
	.layout_411276_ > div > .container_2 { width:50%; }
	.layout_411276_ > div > .container_3 { width:50%; }
	.layout_411276_ > div > .container_4 { width:50%; }
	.layout_411276_ > div > .container_5 { width:50%; }
	.layout_411276_ > div > .container_6 { width:50%; }
  	.layout_411276_ > div > .container_7 { width:50%; }
}

@media \0screen{
	.layout_411276_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_411576_ {font-size:0;}
.title_411576_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_411576_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_411576_.style_top p {padding-top:10px;}
.title_411576_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_411576_.style_right p {padding-right:14px;}
.title_411576_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_411576_.style_bottom p {padding-bottom:12px;}
.title_411576_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_411576_.style_left p {padding-left:14px;}
.title_411576_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_411576_.style_circle1 p {padding-left:20px;}
.title_411576_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_411576_.style_circle2 p {padding-left:20px;}
.title_411576_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_411466_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411466_ p a {color:#ffffff; text-decoration:none;}
  .text_411466_ p:hover a {text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_411476_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411476_ p a {color:#ffffff; text-decoration:none;}
  .text_411476_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_411516_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411516_ p a {color:#ffffff; text-decoration:none;}
  .text_411516_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_411386_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411386_ p a {color:#ffffff; text-decoration:none;}
  .text_411386_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_411486_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411486_ p a {color:#ffffff; text-decoration:none;}
  .text_411486_ p:hover a{text-decoration:underline;}

/* ****************** 타이틀 텍스트  ****************** */

.title_411556_ {font-size:0;}
.title_411556_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_411556_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_411556_.style_top p {padding-top:10px;}
.title_411556_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_411556_.style_right p {padding-right:14px;}
.title_411556_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_411556_.style_bottom p {padding-bottom:12px;}
.title_411556_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_411556_.style_left p {padding-left:14px;}
.title_411556_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_411556_.style_circle1 p {padding-left:20px;}
.title_411556_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_411556_.style_circle2 p {padding-left:20px;}
.title_411556_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_411376_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411376_ p a {color:#ffffff; text-decoration:none;}
  .text_411376_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_411406_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411406_ p a {color:#ffffff; text-decoration:none;}
  .text_411406_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_411286_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411286_ p a {color:#ffffff; text-decoration:none;}
  .text_411286_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_411396_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411396_ p a {color:#ffffff; text-decoration:none;}
  .text_411396_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_411416_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411416_ p a {color:#ffffff; text-decoration:none;}
  .text_411416_ p:hover a{text-decoration:underline;}

/* ****************** 타이틀 텍스트  ****************** */

.title_411536_ {font-size:0;}
.title_411536_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_411536_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_411536_.style_top p {padding-top:10px;}
.title_411536_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_411536_.style_right p {padding-right:14px;}
.title_411536_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_411536_.style_bottom p {padding-bottom:12px;}
.title_411536_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_411536_.style_left p {padding-left:14px;}
.title_411536_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_411536_.style_circle1 p {padding-left:20px;}
.title_411536_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_411536_.style_circle2 p {padding-left:20px;}
.title_411536_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_411496_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411496_ p a {color:#ffffff; text-decoration:none;}
  .text_411496_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_411426_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411426_ p a {color:#ffffff; text-decoration:none;}
  .text_411426_ p:hover a{text-decoration:underline;}

/* ****************** 타이틀 텍스트  ****************** */

.title_411546_ {font-size:0;}
.title_411546_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_411546_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_411546_.style_top p {padding-top:10px;}
.title_411546_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_411546_.style_right p {padding-right:14px;}
.title_411546_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_411546_.style_bottom p {padding-bottom:12px;}
.title_411546_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_411546_.style_left p {padding-left:14px;}
.title_411546_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_411546_.style_circle1 p {padding-left:20px;}
.title_411546_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_411546_.style_circle2 p {padding-left:20px;}
.title_411546_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_411346_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411346_ p a {color:#ffffff; text-decoration:none;}
  .text_411346_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_411506_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411506_ p a {color:#ffffff; text-decoration:none;}
  .text_411506_ p:hover a{text-decoration:underline;}

/* ****************** 타이틀 텍스트  ****************** */

.title_411366_ {font-size:0;}
.title_411366_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_411366_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_411366_.style_top p {padding-top:10px;}
.title_411366_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_411366_.style_right p {padding-right:14px;}
.title_411366_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_411366_.style_bottom p {padding-bottom:12px;}
.title_411366_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_411366_.style_left p {padding-left:14px;}
.title_411366_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_411366_.style_circle1 p {padding-left:20px;}
.title_411366_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_411366_.style_circle2 p {padding-left:20px;}
.title_411366_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_411436_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411436_ p a {color:#ffffff; text-decoration:none;}
  .text_411436_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_411566_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411566_ p a {color:#ffffff; text-decoration:none;}
  .text_411566_ p:hover a{text-decoration:underline;}

/* ****************** 타이틀 텍스트  ****************** */

.title_411526_ {font-size:0;}
.title_411526_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_411526_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_411526_.style_top p {padding-top:10px;}
.title_411526_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_411526_.style_right p {padding-right:14px;}
.title_411526_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_411526_.style_bottom p {padding-bottom:12px;}
.title_411526_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_411526_.style_left p {padding-left:14px;}
.title_411526_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_411526_.style_circle1 p {padding-left:20px;}
.title_411526_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_411526_.style_circle2 p {padding-left:20px;}
.title_411526_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_411356_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411356_ p a {color:#ffffff; text-decoration:none;}
  .text_411356_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_411446_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411446_ p a {color:#ffffff; text-decoration:none;}
  .text_411446_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_411336_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411336_ p a {color:#ffffff; text-decoration:none;}
  .text_411336_ p:hover a{text-decoration:underline;} 

/* ****************** 한줄 텍스트  ****************** */

.text_411456_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411456_ p a {color:#ffffff; text-decoration:none;}
  .text_411456_ p:hover a{text-decoration:underline;}

/* ****************** 타이틀 텍스트  ****************** */

.title_411326_ {font-size:0;}
.title_411326_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_411326_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_411326_.style_top p {padding-top:10px;}
.title_411326_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_411326_.style_right p {padding-right:14px;}
.title_411326_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_411326_.style_bottom p {padding-bottom:12px;}
.title_411326_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_411326_.style_left p {padding-left:14px;}
.title_411326_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_411326_.style_circle1 p {padding-left:20px;}
.title_411326_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_411326_.style_circle2 p {padding-left:20px;}
.title_411326_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_411586_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411586_ p a {color:#ffffff; text-decoration:none;}
  .text_411586_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_411296_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411296_ p a {color:#ffffff; text-decoration:none;}
  .text_411296_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_411306_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411306_ p a {color:#ffffff; text-decoration:none;}
  .text_411306_ p:hover a{text-decoration:underline;} 

/* ****************** 한줄 텍스트  ****************** */

.text_411316_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_411316_ p a {color:#ffffff; text-decoration:none;}
  .text_411316_ p:hover a{text-decoration:underline;}

/* ****************** 공백  ****************** */

@media (min-width:1024px){
	.empty_line_411776_ {display:block; width:100%; height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_411776_ {border:1px dotted #f00;}
	[id^=div_user_list] .empty_line_411776_:before {content:'공백 : 60px (PC만출력)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
}
@media \0screen{
	.empty_line_411776_ {display:block; width:100%; height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_411776_ {border:1px dotted #f00;}
	[id^=div_user_list] .empty_line_411776_:before {content:'공백 : 60px (PC만출력)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_411646_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_411646_ > div:after {content:''; display:block; clear:both;}
.layout_411646_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  @media (min-width:1022px){
    .layout_411646_ {display:none;}
}
  
@media \0screen{
	.layout_411646_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_411656_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_411656_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_411656_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_411656_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_411656_:before {content:'공백: 0px';}
}

 @media \0screen{
	.empty_line_411656_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_411656_:before {content:'공백: 0px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_411666_ p {
	display:block; margin:0; padding:8px 0 10px;
    font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em; background:#5da02c; border-radius:5px;
}
.text_411666_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_411596_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_411596_ > div {}
.layout_411596_ > div:after {content:''; display:block; clear:both;}
.layout_411596_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_411596_ > div > .container_1 {width:75%;}
.layout_411596_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_411596_ > div > .container_1 { width:100%; }
	.layout_411596_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_411596_ {min-width:1200px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_411626_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_411626_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_411626_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.fnb_411626_ li:first-child:before {display:none;}
.fnb_411626_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none;}
.fnb_411626_ li a:hover {text-decoration:underline;}
.fnb_411626_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#000000}

/* ****************** 실선  ****************** */

.solid_line_411636_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_411636_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 하단 정보  ****************** */

.footer_info_411606_ {padding:0 10px;}
.footer_info_411606_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_411606_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_411606_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_411606_ li:first-child {padding-left:0;}
.footer_info_411606_ li:first-child:before {display:none;}
.footer_info_411606_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
.footer_info_411606_ .copyright li a{color:#52b00d;}

@media (max-width:767px){
	.footer_info_411606_ .copyright li a{display:block;}
}

/* ****************** 이미지  ****************** */

.img_411616_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_411616_ * {box-sizing:border-box;}
.img_411616_ a {display:block; text-decoration:none;}
.img_411616_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_411786_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_411786_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_411786_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_411796_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px; z-index:2;
	border:1px solid #777777; background:#777777;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_411796_.on {right:10px;}
.scroll_top_411796_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_411796_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_411796_:hover {opacity:1;}
	.scroll_top_411796_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_411796_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_411796_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_411796_:hover {opacity:1;}
	.scroll_top_411796_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_411796_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_411796_ {margin-left:-50px;}
}
